button.tab-header.active h3::before,
h2.font-bold.mb-2.title::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 22px;
    margin-left: 10px;
    background-image: url('https://i.ibb.co/M55CRR2Y/Layer-4-copy-6.png');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

footer.py-6.lg\:py-28.mt-8 {
    padding-top: 0 !important;
}

footer.py-6.lg\:py-28.mt-8::before {
    content: "";
    display: block;
    width: 100%;
    height: 25px;
    background-image: url('https://i.ibb.co/LzC0WC9M/Layer-9-copy-4.png');
    background-size: auto;
    background-position: center;
    background-repeat: repeat-x;
}